// Microchip Language Tools Configuration File
// IAR Systems PIC18 Language Suite
//
// $Id:$
//
// $Log:$
//

[Language_Suite]
LanguageSuite=IAR PIC18
DefaultFilename=default.iar
Object=R49
Target=HEX
Library=R49
Source=C;ASM;S49
Header=H;INC
LkrScripts=XCL
Output=LST;ERR;MAP;HEX
Debug=COD;COF
MTC_Files=iar18c;iar18a;iar18l



